<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdSDADR2large">
	<rubric><![CDATA[<b>Imagine <font color="#004C99"><i>you</i></font> are talking to <font color="#004C99">David</font>. Complete the dialogue. Drag three of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b>David:</b>]]></label>
			<sentence><![CDATA[Hi, Lee. I'm David. Nice to meet you.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hello, David. Nice to meet you, too. But I'm not Lee. I'm Sam.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>David:</b>]]></label>
			<sentence><![CDATA[Oh, I'm sorry!]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[That's OK. He's Lee.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>David:</b>]]></label>
			<sentence><![CDATA[Thanks.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[You're welcome.]]></sentence>
		</dialogue>
		</dialogues>
		<distractions>
		<sentence><![CDATA[Good evening.]]></sentence>
		<sentence><![CDATA[She's a teacher.]]></sentence>
		<sentence><![CDATA[Three books.]]></sentence>
		</distractions>
		<listen>
			<rubric><![CDATA[<b>Listen to the complete dialogue. Then listen and say <font color="#004C99"><i>your</i></font> part of the dialogue (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
			<audios>
				<audio type="full">data/templates/audio/dialogue/Unit_1_Dialogue.mp3</audio>
			<audio type="gap">data/templates/audio/dialogue/Unit_1_Dialoguegap.mp3</audio>
			</audios>
		</listen>

</exercise>